FROM --platform=linux/amd64 harbor.gretzki.ddns.net/docker-cache/ubuntu:24.04
ENV TZ=Europe/Berlin
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime \
&& echo $TZ > /etc/timezone \
&& apt-get clean \
&& apt-get update \
&& apt-get -y upgrade \
&& dpkg --configure -a \
&& apt-get install -y ca-certificates apt-utils adduser \
&& update-ca-certificates \
&& rm -rf /var/lib/apt/lists/* \
&& apt-get update

